Bug 1697051 - python-testinfra-5.2.1 is available
Summary: python-testinfra-5.2.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-testinfra
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brett Lentz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-07 08:39 UTC by Upstream Release Monitoring
Modified: 2020-07-19 02:19 UTC (History)
1 user (show)

Fixed In Version: python-testinfra-5.2.1-1.fc32 python-testinfra-5.2.1-1.fc31
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-19 01:09:11 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 3.0.5 (#1697051) (1.03 KB, patch)
2019-05-30 06:01 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.1.0 (#1697051) (1.10 KB, patch)
2019-08-18 14:37 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.2.0 (#1697051) (1.04 KB, patch)
2019-09-08 12:26 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.2.1 (#1697051) (987 bytes, patch)
2019-11-18 08:48 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.3.0 (#1697051) (986 bytes, patch)
2019-12-01 18:54 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.0.0 (#1697051) (986 bytes, patch)
2020-01-05 17:51 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.1.0 (#1697051) (1.10 KB, patch)
2020-02-22 23:01 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.0.0 (#1697051) (1.10 KB, patch)
2020-03-06 01:28 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.2.1 (#1697051) (1.04 KB, patch)
2020-06-13 05:05 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-04-07 08:39:07 UTC
Latest upstream release: 2.1.0
Current version/release in rawhide: 1.17.0-3.fc30
URL: https://github.com/philpep/testinfra

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/19632/

Comment 1 Upstream Release Monitoring 2019-05-06 13:11:30 UTC
Latest upstream release: 3.0.0
Current version/release in rawhide: 1.17.0-3.fc30
URL: https://github.com/philpep/testinfra

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/19632/

Comment 2 Upstream Release Monitoring 2019-05-06 23:10:59 UTC
Latest upstream release: 3.0.1
Current version/release in rawhide: 1.17.0-3.fc30
URL: https://github.com/philpep/testinfra

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/19632/

Comment 3 Upstream Release Monitoring 2019-05-07 22:02:41 UTC
Latest upstream release: 3.0.2
Current version/release in rawhide: 1.17.0-3.fc30
URL: https://github.com/philpep/testinfra

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/19632/

Comment 4 Upstream Release Monitoring 2019-05-09 22:05:20 UTC
Latest upstream release: 3.0.3
Current version/release in rawhide: 1.17.0-3.fc30
URL: https://github.com/philpep/testinfra

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/19632/

Comment 5 Upstream Release Monitoring 2019-05-18 14:04:34 UTC
Latest upstream release: 3.0.4
Current version/release in rawhide: 1.17.0-3.fc30
URL: https://github.com/philpep/testinfra

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/19632/

Comment 6 Upstream Release Monitoring 2019-05-30 06:01:39 UTC
Latest upstream release: 3.0.5
Current version/release in rawhide: 1.17.0-3.fc30
URL: https://github.com/philpep/testinfra

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19632/

Comment 7 Upstream Release Monitoring 2019-05-30 06:01:42 UTC
Created attachment 1575079 [details]
[patch] Update to 3.0.5 (#1697051)

Comment 8 Upstream Release Monitoring 2019-08-16 19:16:53 UTC
Latest upstream release: 3.0.6
Current version/release in rawhide: 1.17.0-4.fc31
URL: https://github.com/philpep/testinfra

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19632/

Comment 9 Upstream Release Monitoring 2019-08-16 19:16:56 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 10 Upstream Release Monitoring 2019-08-18 14:36:57 UTC
Latest upstream release: 3.1.0
Current version/release in rawhide: 1.17.0-4.fc31
URL: https://github.com/philpep/testinfra

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19632/

Comment 11 Upstream Release Monitoring 2019-08-18 14:37:00 UTC
Created attachment 1605477 [details]
[patch] Update to 3.1.0 (#1697051)

Comment 12 Upstream Release Monitoring 2019-08-18 14:37:57 UTC
the-new-hotness/release-monitoring.org's scratch build of python-testinfra-3.1.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=37122607

Comment 13 Upstream Release Monitoring 2019-09-08 12:26:40 UTC
Latest upstream release: 3.2.0
Current version/release in rawhide: 1.17.0-5.fc32
URL: https://github.com/philpep/testinfra

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19632/

Comment 14 Upstream Release Monitoring 2019-09-08 12:26:42 UTC
Created attachment 1612827 [details]
[patch] Update to 3.2.0 (#1697051)

Comment 15 Upstream Release Monitoring 2019-09-08 12:27:45 UTC
the-new-hotness/release-monitoring.org's scratch build of python-testinfra-3.2.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=37535730

Comment 16 Upstream Release Monitoring 2019-11-18 08:48:01 UTC
Latest upstream release: 3.2.1
Current version/release in rawhide: 3.1.0-1.fc32
URL: https://github.com/philpep/testinfra

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19632/

Comment 17 Upstream Release Monitoring 2019-11-18 08:48:18 UTC
Created attachment 1637236 [details]
[patch] Update to 3.2.1 (#1697051)

Comment 18 Upstream Release Monitoring 2019-11-18 08:51:55 UTC
the-new-hotness/release-monitoring.org's scratch build of python-testinfra-3.2.1-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=39079142

Comment 19 Upstream Release Monitoring 2019-12-01 18:54:28 UTC
Latest upstream release: 3.3.0
Current version/release in rawhide: 3.1.0-1.fc32
URL: https://github.com/philpep/testinfra

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19632/

Comment 20 Upstream Release Monitoring 2019-12-01 18:54:32 UTC
Created attachment 1641152 [details]
[patch] Update to 3.3.0 (#1697051)

Comment 21 Upstream Release Monitoring 2019-12-01 18:58:53 UTC
the-new-hotness/release-monitoring.org's scratch build of python-testinfra-3.3.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=39407378

Comment 22 Upstream Release Monitoring 2020-01-05 17:51:05 UTC
Latest upstream release: 4.0.0
Current version/release in rawhide: 3.1.0-1.fc32
URL: https://github.com/philpep/testinfra

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19632/

Comment 23 Upstream Release Monitoring 2020-01-05 17:51:08 UTC
Created attachment 1649986 [details]
[patch] Update to 4.0.0 (#1697051)

Comment 24 Upstream Release Monitoring 2020-01-05 17:52:45 UTC
the-new-hotness/release-monitoring.org's scratch build of python-testinfra-4.0.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=40155139

Comment 25 Upstream Release Monitoring 2020-02-22 23:01:27 UTC
Latest upstream release: 4.1.0
Current version/release in rawhide: 4.0.0-2.fc32
URL: https://github.com/philpep/testinfra

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19632/

Comment 26 Upstream Release Monitoring 2020-02-22 23:01:34 UTC
Created attachment 1665120 [details]
[patch] Update to 4.1.0 (#1697051)

Comment 27 Upstream Release Monitoring 2020-02-22 23:04:11 UTC
the-new-hotness/release-monitoring.org's scratch build of python-testinfra-4.1.0-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=41788650

Comment 28 Upstream Release Monitoring 2020-03-06 01:28:24 UTC
Latest upstream release: 5.0.0
Current version/release in rawhide: 4.0.0-2.fc32
URL: https://github.com/philpep/testinfra

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19632/

Comment 29 Upstream Release Monitoring 2020-03-06 01:28:27 UTC
Created attachment 1667972 [details]
[patch] Update to 5.0.0 (#1697051)

Comment 30 Upstream Release Monitoring 2020-03-06 01:35:04 UTC
the-new-hotness/release-monitoring.org's scratch build of python-testinfra-5.0.0-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=42233657

Comment 31 Upstream Release Monitoring 2020-05-18 19:22:34 UTC
Latest upstream release: 5.1.0
Current version/release in rawhide: 4.0.0-2.fc32
URL: https://github.com/philpep/testinfra

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19632/

Comment 32 Upstream Release Monitoring 2020-05-18 19:22:37 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 33 Upstream Release Monitoring 2020-06-13 05:05:48 UTC
Latest upstream release: 5.2.1
Current version/release in rawhide: 4.0.0-3.fc33
URL: https://github.com/philpep/testinfra

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19632/

Comment 34 Upstream Release Monitoring 2020-06-13 05:05:50 UTC
Created attachment 1697110 [details]
[patch] Update to 5.2.1 (#1697051)

Comment 35 Fedora Update System 2020-07-10 14:27:46 UTC
FEDORA-2020-b434f58dcf has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-b434f58dcf

Comment 36 Fedora Update System 2020-07-11 01:36:31 UTC
FEDORA-2020-f665cc7478 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-f665cc7478`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-f665cc7478

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 37 Fedora Update System 2020-07-11 02:06:15 UTC
FEDORA-2020-b434f58dcf has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-b434f58dcf`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-b434f58dcf

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 38 Fedora Update System 2020-07-19 01:09:11 UTC
FEDORA-2020-f665cc7478 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 39 Fedora Update System 2020-07-19 02:19:27 UTC
FEDORA-2020-b434f58dcf has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.